gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2018-001731

Electrum における OS コマンドインジェクションの脆弱性

7.2
2018/03/05 11:59
CVE-2018-6353

JVNDB-2018-001731

Electrum における OS コマンドインジェクションの脆弱性
概要
Electrum には、OS コマンドインジェクションの脆弱性が存在します。 本脆弱性は、CVE-2018-1000022 とは異なる脆弱性です。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2018-001731は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2018-6353
公表日2018/01/09 00:00
登録日2018/03/05 11:59
更新日2018/03/05 11:59
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。